Bug 133418 - Installer fails to start on Shuttle SN41G2
Summary: Installer fails to start on Shuttle SN41G2
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-23 20:57 UTC by Adam Huffman
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-02 02:52:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adam Huffman 2004-09-23 20:57:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20040914
Firefox/0.10

Description of problem:
When running a text install of FC3test 2, the installer stops at the
/sbin/loader stage and doesn't get any further.  I can't run a
graphical install as the Shuttle is connected to a television and the
nv driver doesn't support TV-out.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:

1. Boot from DVD
2. Select text install
3.
    

Actual Results:  Installer stops at "/sbin/loader"

Expected Results:  Installation proceeds normally

Additional info:

Comment 1 Adam Huffman 2004-09-23 20:58:10 UTC
The same thing happens when I try to start the installation using
diskboot.img on a USB flash disk, so I don't think that faulty media
can be to blame for this.

Comment 2 Jeremy Katz 2004-09-24 16:03:57 UTC
Does booting with 'linux nofb' help?

Comment 3 Adam Huffman 2004-09-27 19:05:32 UTC
Just tried that, it doesn't make any difference.

Comment 4 Jeremy Katz 2004-09-28 01:48:39 UTC
How about 'linux nofb text'?

Comment 5 Adam Huffman 2004-09-28 07:45:38 UTC
Tried both of those - it still gets stuck at the same point.

Comment 6 Jeremy Katz 2004-11-23 04:34:05 UTC
Does the final FC3 work any better?

Comment 7 Adam Huffman 2004-11-23 09:57:52 UTC
Yes.  Without nofb, the screen is visible, but badly corrupted.

With nofb, a text mode installation proceeds without any problems.

Thanks


Note You need to log in before you can comment on or make changes to this bug.